.publicacoes .galeria-post{
    grid-column: 1/-1;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}
.post-item{
    display: grid;
    grid-template-rows: 250px minmax(50px, 130px);
}
.post-item img{
    grid-row: 1;
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.post-item h4{
    padding: 10px 0;
    font-size: 1rem;
    font-weight: 500;
}
.post{
    display: grid;
    grid-template-columns: 1fr 1200px 1fr;
    min-height: 100vh;
}
.post .container{
    grid-column: 2;
    padding: 50px 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    align-items: center;
}
.post .conteudo{
    grid-column: 1 / -1;
    align-self: start!important;
    display: grid;
    grid-template-columns: 1fr;
}
.post .conteudo p{
    padding: 0;
    margin: 10px 0;
    font-size: 1.2rem;
    line-height: 2.4rem;
}
.post .breadcrumb-site{
    grid-column: 1/-1;
    grid-row: 1;
}

.container .titulo{
    grid-row: span 1;
}
.post .galeria-parceiros{
    grid-column: 1/-1;
}
@media(max-width: 800px) {
    .post{
        grid-template-columns: 1fr;
    }
    .post .wp-block-image img{
        width: 100%!important;
        display: block!important;
        height: initial;
    }
    .post .container{
        grid-column: 1;
    }
    .post .container, .publicacoes .container{
        grid-template-columns: 1fr;
        padding: 20px;
    }
    .post .breadcrumb-site{
        grid-column: 1/-1;
        grid-row: 1;
    }    
    .container .titulo{
        font-size: 1.5rem;
        grid-row: 2;
    }
    .container .titulo:first-child{
        grid-row: 1;
    }
    .post .galeria-parceiros{
        grid-column: 1/-1;
    }
    .breadcrumb-wrapper{
        grid-column: 1;
        padding: 20px;
    }
    .publicacoes .galeria-post{
        grid-column: 1;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }
}